/* Tooltip */

div.tooltip {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	font-size: 10px;
	background-color: #e5eaef;
	color: #2a3144;
	cursor: pointer;
	
	&:before {
		content: '!';
	}
	
	&:hover,
	&.open {
		.tooltip_inner {
			display: block;
		}
	}
}

div.tooltip_inner {
	display: none;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: {
		top: 14px;
		left: -95px;
	}
	padding: 15px;
	width: 190px;
	height: auto;
	background-color: $white;
	font-size: 12px;
	text-align: left;
	cursor: default;
	
	@extend %borderBox;
	@extend %shadow;
	@extend %border;
	
	&:after {
		content: '';
		display: block;
		position: absolute;
		left: 50%;
		margin-left: -12px;
		bottom: 100%;
		@include spriteImage(tooltip);
	}
	
	.panel_details_block.last & {
		margin-left: -165px;
		
		&:after {
			margin-left: 58px;
		}
	}
}
